# Updates
UPDATES_TITLE = Обновления в приложении
UPDATES_TAG_INSTALLED = Установлено
UPDATES_TAG_ERROR = Ошибка
UPDATES_CALL_TO_ACTION = Обновить
UPDATES_REMINDER = Напомнить через 4 дня
UPDATES_CTA_PROGRESS = Загрузка
UPDATES_CTA_SUCCESS_BANNER = Обновления будут установлены и готовы к использованию при следующем запуске Dreamweaver.
UPDATES_CTA_SUCCESS = Загружено
UPDATES_CTA_ERROR_BANNER = <strong>Ой!</strong> Произошел сбой — не удалось загрузить обновления. Повторите попытку позже.
UPDATES_INSTALL_SUCCESS = Обновлено
UPDATES_INSTALL_ERROR_DESC = Сбой установки обновлений, загруженных через приложение. Рекомендуется продолжить использование Dreamweaver только после устранения этой неполадки.
UPDATES_INSTALL_ERROR2_DESC = Сбой установки обновлений, загруженных через приложение. Нажмите «Устранить неполадки» для получения советов по устранению неполадок.
UPDATES_UNINSTALL_ERROR_DESC = Сбой удаления обновлений, загруженных через приложение. Рекомендуется продолжить использование Dreamweaver только после устранения этой неполадки.
UPDATES_UNINSTALL_ERROR2_DESC = Сбой удаления обновлений, загруженных через приложение. Нажмите «Устранить неполадки» для получения советов по устранению неполадок.
UPDATES_UN_INSTALL_ERROR_BANNER = <strong>Ой!</strong> Произошел сбой.
UPDATES_UN_INSTALL_ERROR_CTA = Устранить неполадки
UPDATES_UN_INSTALL_ERROR_CTA_URL = http://www.adobe.com/go/dw_troubleshoot_inapp_updates_ru

# Patch
PATCH_TAG = Обновить
PATCH_CALL_TO_ACTION = Обновить
PATCH_REMINDER = Напомнить завтра

# Notification
NOTIFICATION_TAG = Уведомление
